Page MenuHomePhabricator

ecore: fix typo in comments.
ClosedPublic

Authored by cedric on Nov 29 2018, 3:10 PM.

Diff Detail

Repository
rEFL core/efl
Branch
T7472-devs/cedric/async_factory
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 8349
cedric created this revision.Nov 29 2018, 3:10 PM
kimcinoo accepted this revision.Nov 29 2018, 4:44 PM
kimcinoo added a subscriber: kimcinoo.

No doubt

This revision is now accepted and ready to land.Nov 29 2018, 4:44 PM
cedric updated this revision to Diff 17788.Dec 5 2018, 11:40 AM

Rebase.

cedric updated this revision to Diff 17796.Dec 5 2018, 12:18 PM

Nothing.

cedric updated this revision to Diff 17824.Dec 6 2018, 9:40 AM

Nothing.

This revision was automatically updated to reflect the committed changes.